@charset "utf-8";
/* CSS Document */

html { 
            padding:0px;
        }
        
        body {
            background-color: #000000;
            
            font-family: Verdana, Arial, Sans-Serif;
            text-align:center;
            margin:0px;
			background-color:#fff;
        }
        
        #box {
          width:100%;
          margin: 0px auto;
          padding:0px;
          text-align:left;
        }
		
		#head {
			background-image:url('logo.jpg');
			background-repeat:no-repeat;
			background-position: center;
			width:100%;
			height:150px;	
			background-color:#000000;
			color: #ffffff;
			position: relative;
		}
		 #left {
		 	font-size: 14px;
          width:15%;
          padding:3px;
          float:left;
			 color:#339900;
			 background-color:#000;
        }
     
        #content {
			font-size: 12px;
         padding:5px;
			width:70%;
         float:left;
         min-height: 500px;
         position: relative;
         color:#339900;
      }
        
        #bottom {
			 float:left;
			 width: 100%;
			 height:100px;
			bottom: 0;
			  background-color: #339900;
			  color: #ffffff;
			  text-align:center;
		}
        
        #right {
        	font-size: 12px;
         width:10%;
         padding:0px;
         float:right;
			text-align:center;
			margin-right:2%;
			color:#339900;
      }
      
        #account {
			color:#ffffff;
			float:right;
			padding-top:1%;
			font-size:10px;
			padding-right:2px;
			overflow:hidden;
			position: absolute; 
			top: 10px;
			right:0;
			text-align: right;
		}
		
		#pages {
			text-align: center;
			 float:left;
			 width: 100%;
			bottom: 0;
			  background-color: #ffffff;
			  color: #ffffff;
			  text-align:center;
		}
		
		#repairs {
			color:#ff3333;
			float:left;
			padding-top:1%;
			font-size:10px;
			padding-right:2px;
			overflow:hidden;
			position: absolute; 
			bottom: 20px;
		}
		
		#time {
			color:#ffffff;
			float:right;
			padding-top:1%;
			font-size:10px;
			padding-right:2px;
			overflow:hidden;
			bottom: 20px;
		}
		
		#search {
			color:#ffffff;
			padding-top:1%;
			font-size:10px;
			padding-right:2px;
			overflow:hidden;
			position: absolute; 
			bottom: 0;
			right:0;
		}
		
		.wrapper {
			position: relative; 
			float: left; 
			padding:3px;
			width: 200px;
			content: center;
			border: 0;
			border-color: #336699;
		}
		
		.wrapper2 {
			position: relative; 
			float: left; 
			padding:3px;
			width: 250px;
			text-align: left;
			border: 0;
			border-color: #336699;
		}
		
		.pwrapper {
			position:absolute;
			right:28%;
			margin-right:23.5%;
			padding:3px;
			content: center;
			border: 0;
			border-color: #336699;
		}
		
		.pwrapper2 {
			position:absolute;
			left:28%;
			margin-left:23.5%;
			padding:3px;
			width: 250px;
			content: center;
			border: 0;
			border-color: #336699;
		}
		
		#facebook {
			position: relative; 
			float: left; 
			padding:10px;
		}
        
		
        h1 {
            font-size: 15px;
            padding:5px 15px;
            margin:0px
        }    
        
        h2 {
            font-size: 12px;
            padding:5px 15px;
            margin:0px
        }
        
        h3 {
            font-size: 15px;
            margin:0px
        }      
        
        a:link {
			color: #ffffff; text-decoration: underline; 
			}
			
		a:active {
			color: #ffffff; text-decoration: underline; 
			}
			
		a:visited {
			color: #ffffff; text-decoration: underline; 
			}
			
		a:hover {
			color: #ffffff; text-decoration: none; 
			}
		
		.clink:link {
			color: #339900; text-decoration: underline; 
			}
			
		.clink:active {
			color: #339900; text-decoration: underline; 
			}
			
		.clink:visited {
			color: #339900; text-decoration: underline; 
			}
			
		.clink:hover {
			color: #339900; text-decoration: none; 
			}
			
		.rlink:link {
			color: #ff3333; text-decoration: underline; 
			}
			
		.rlink:active {
			color: #ff3333; text-decoration: underline; 
			}
			
		.rlink:visited {
			color: #ff3333; text-decoration: underline; 
			}
			
		.rlink:hover {
			color: #ff3333; text-decoration: none; 
			}
		
		.button {
    		border: 1px solid #000000;
    		background: #339900;
    		color: #fff;
			}
			
			#address {
          width:45%;
          padding:3px;
          float:left;
			 color:#339900;
			 text-align: center;
        }
        
        #coupon {
          width:45%;
          padding:3px;
          float:left;
			 color:#339900;
			 text-align: center;
        }
        
        #storeaddress {
          width:25%;
          padding:3px;
          float:left;
			 color:#339900;
			 text-align: left;
        }
        
        #map {
          width:35%;
          padding:3px;
          float:left;
			 color:#339900;
			 text-align: center;
        }
        
        
        #opening {
          width:35%;
          padding:3px;
          float:left;
			 color:#339900;
			 text-align: left;
        }
		